<?xml version="1.0" encoding="UTF-8"?>
<value type="metahash">
    <value key="Input" merge="@/common/dynamicsequenceselection.xml">
        <meta key="Description" type="string">Input data selection</meta>
    </value>

    <value key="Fanout" type="hash">
        <meta key="Description" type="string">Data fanout (splitting) settings</meta>

        <value key="Disable" type="metaboolean">
            <meta key="Description" type="string">Disable all fanout splitting</meta>
        </value>

        <value key="Station" type="metaboolean">
            <meta key="Description" type="string">Split stations</meta>
            <meta key="UndefinedDescription" type="string">Enabled</meta>
        </value>
        <value key="Archive" type="metaboolean">
            <meta key="Description" type="string">Split archives</meta>
            <meta key="UndefinedDescription" type="string">Enabled</meta>
        </value>
        <value key="Variable" type="metaboolean">
            <meta key="Description" type="string">Split variables</meta>
            <meta key="UndefinedDescription" type="string">Enabled</meta>
        </value>
        <value key="Flavors" type="metaboolean">
            <meta key="Description" type="string">Split flavor sets</meta>
            <meta key="UndefinedDescription" type="string">Enabled</meta>
        </value>

        <value key="FlattenStatistics" type="metaboolean">
            <meta key="Description" type="string">Consider statistics flavors to be part of their parent definition instead of a separate set</meta>
            <meta key="UndefinedDescription" type="string">Enabled</meta>
        </value>
        <value key="FlattenMetadata" type="metaboolean">
            <meta key="Description" type="string">Consider the metadata archive to be part of their parent definition instead of a separate variable</meta>
            <meta key="UndefinedDescription" type="string">Enabled</meta>
        </value>

        <value key="RemapScript" merge="@/common/script.xml">
            <meta key="Description" type="string">The script code to generate the target mapped sequence name, with a global TARGET value set to the initial target</meta>
        </value>
    </value>
</value>